package com.example.springip.lab3.dto;

import com.example.springip.lab3.models.Company;

public class CompanyWithoutEmpDto {
    private final Long Id;
    private final String name;

    public CompanyWithoutEmpDto(Company company) {
        this.Id = company.getId();
        this.name = company.getName();
    }

    public Long getId() {
        return Id;
    }

    public String getName() {
        return name;
    }
}
